
Test - Task #5030

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5015 (Closed): KUBI DEV: Registration in environment

Task # 5026 (Closed): KUBI DEV: Content Review

KUBI DEV: Verify Science Metadata

2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to ensuring that the Science Metadata is correctly represented on the MN.

Subtasks:

Task # 5031: KUBI DEV: Verify Science Metadata content Closed

Task # 5032: KUBI DEV: Verify Science Metadata is returned with the correct HTTP Conten... Closed

Task # 5033: KUBI DEV: Verify that the Science Metadata is correctly processed by CNs Closed

History

#1 - 2015-01-16 18:05 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
